Subject: [Sigtran] M3UA-v02 Last Call Comment: Another registration nit.

From: "Brian F. G. Bidulock" <[email-masked]>
Date: Sat, 8 May 2004 03:35:27 -0600

Change poor grammar and contradictions in following text:

|  An ASP MAY modify an existing Routing Key by including a Routing
|  Context parameter in the REG REQ.  If the SGP determines that the
|  Routing Context applies to an existing Routing Key the SG MAY adjust
|  the existing Routing Key to match the new information provided in the
|  Routing Key parameter.  A Registration Response "ERR - Routing Key
|  Change Refused" is returned if the SGP does not accept the
|  modification of the Routing Key due to either it does not support the
|  re-registration procedure or the specific RC does not exist.
|  Otherwise if the change is accepted, a Registration Response
|  "Successfully Registered" is returned.

to read:

>  An ASP MAY request modification of an existing Routing Key by
>  including a Routing Context parameter in a Registration Request
>  message.  Upon receipt of a Registration Request message containing a
>  Routing Context, if the SGP determines that the Routing Context
>  applies to an existing Routing Key, the SGP MAY adjust the existing
>  Routing Key to match the new information provided in the Routing Key
>  parameter.  A Registration Response "ERR - Routing Key Change
>  Refused" is returned if the SGP does not support this re-registration
>  procedure.  Otherwise, a Registration Response "Successfully
>  Registered" is returned.

See the difference?

--brian

-- 
Brian F. G. Bidulock    ¦ The reasonable man adapts himself to the ¦
[email-masked]    ¦ world; the unreasonable one persists in  ¦
http://www.openss7.org/ ¦ trying  to adapt the  world  to himself. ¦
                        ¦ Therefore  all  progress  depends on the ¦
                        ¦ unreasonable man. -- George Bernard Shaw ¦

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran